## golang-goleveldb 0+git20150214.e9e2c8f

=== debian/changelog ===
golang-goleveldb (0+git20150214.e9e2c8f-1) unstable; urgency=medium

  * Initial release. (Closes: #778420)

 -- Martín Ferrari <tincho@debian.org>  Mon, 16 Feb 2015 07:05:46 +0000
