=== debian/control ===
Source: golang-goleveldb
Section: devel
Priority: extra
Maintainer: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go,
 golang-snappy-go-dev, golang-ginkgo-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/golang-goleveldb.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/golang-goleveldb.git/
Homepage: https://github.com/syndtr/goleveldb

Package: golang-goleveldb-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-snappy-go-dev
Built-Using: ${misc:Built-Using}
Description: Implementation of the LevelDB key/value database in Go
 This is an implementation of the LevelDB key/value database
 (https://github.com/google/leveldb) in the Go programming language.
