## golang-goleveldb 0+git20150819.1a9d62f

=== debian/changelog ===
golang-goleveldb (0+git20150819.1a9d62f-1) unstable; urgency=medium

  * debian/rules: Add gen-orig-tgz target.
  * Update to latest upstream commit.
  * Remove outdated patch.
  * Update dependency for new snappy-go package.

 -- Martín Ferrari <tincho@debian.org>  Fri, 21 Aug 2015 22:00:35 +0000

golang-goleveldb (0+git20150214.e9e2c8f-2) unstable; urgency=medium

  * debian/control: Migration to pkg-go team.

 -- Martín Ferrari <tincho@debian.org>  Fri, 21 Aug 2015 22:54:48 +0200
