=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: golang-goleveldb
 Section: devel
 Priority: extra
-Maintainer: Martín Ferrari <tincho@debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Martín Ferrari <tincho@debian.org>
 Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go,
- golang-snappy-go-dev, golang-ginkgo-dev
+ golang-snappy-go-dev (>= 0.0+git20150730), golang-ginkgo-dev
 Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/golang-goleveldb.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/golang-goleveldb.git/
+Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-goleveldb.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-goleveldb.git/
 Homepage: https://github.com/syndtr/goleveldb
 
 Package: golang-goleveldb-dev
