## golang-goleveldb 0+git20160825.6ae1797

=== debian/changelog ===
golang-goleveldb (0+git20160825.6ae1797-2) unstable; urgency=medium

  * Increase test timeouts locally and globally, to solve build issues on slow
    hardware. Closes: #837624.

 -- Martín Ferrari <tincho@debian.org>  Thu, 29 Sep 2016 23:15:16 +0000

golang-goleveldb (0+git20160825.6ae1797-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Martín Ferrari ]
  * Update to latest upstream commit.
  * Fix Vcs-Browser and update Standards-Version (no changes).
  * Disable flaky tests. Closes: #834959.
  * Refresh packaging to use current practices.

 -- Martín Ferrari <tincho@debian.org>  Mon, 29 Aug 2016 05:02:40 +0200

golang-goleveldb (0+git20150819.1a9d62f-2) UNRELEASED; urgency=medium

  * debian/control: Update snappy package name.

 -- Martín Ferrari <tincho@debian.org>  Tue, 25 Aug 2015 07:14:40 +0300
