=== debian/control ===
Source: golang-goleveldb
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-golang (>= 0.17~), golang-go,
 golang-github-golang-snappy-dev (>= 0.0+git20150730), golang-ginkgo-dev
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-goleveldb.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-goleveldb.git/
Homepage: https://github.com/syndtr/goleveldb
XS-Go-Import-Path: github.com/syndtr/goleveldb

Package: golang-goleveldb-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-github-golang-snappy-dev
Built-Using: ${misc:Built-Using}
Description: Implementation of the LevelDB key/value database in Go
 This is an implementation of the LevelDB key/value database
 (https://github.com/google/leveldb) in the Go programming language.
