## golang-goleveldb 0.0~git20170302.0.3c5717c

=== debian/changelog ===
golang-goleveldb (0.0~git20170302.0.3c5717c-4) unstable; urgency=medium

  * Adding Breaks/Replaces to replacement package. (Closes: #859577)
    Thanks Andreas Beckmann.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 07 Apr 2017 13:14:57 -0500

golang-goleveldb (0.0~git20170302.0.3c5717c-3) unstable; urgency=medium

  * Added d/watch and d/gbp.conf.
  * Removed no longer used lintian overrides.
  * Removing transitional package; it broke dh magic (empty .deb).

 -- Michael Lustfield <michael@lustfield.net>  Thu, 06 Apr 2017 00:55:09 -0500

golang-goleveldb (0.0~git20170302.0.3c5717c-2) unstable; urgency=medium

  [ Martín Ferrari ]
  * debian/control: Replace golang-go with golang-any in Build-Depends.
  * Fix incorrect version on dh-golang dependency.

  [ Michael Lustfield ]
  * Team upload.
  * Update to latest upstream commit.
  * debian/control: Include alternate package name. (Closes: #859577)
  * debian/changelog: Switched to updated version numbering.
  * debian/compat: Version bump.
  * debian/patches: Upstream merged patch; removing d/patch.
  * debian/sources/lintian-overrides:
    + Created override for missing d/watch.

 -- Michael Lustfield <michael@lustfield.net>  Wed, 05 Apr 2017 02:47:12 -0500
