## golang-goleveldb 0.0~git20170725.0.b89cc31

=== debian/changelog ===
golang-goleveldb (0.0~git20170725.0.b89cc31-2) unstable; urgency=medium

  * Team upload.
  * Remove Michael Lustfield (self) from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:27 -0600

golang-goleveldb (0.0~git20170725.0.b89cc31-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

  [ Michael Lustfield ]
  * New upstream build.
  * Drop custom "uscan" from d/rules; fixes lintian warning.
  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 29 Sep 2017 15:22:13 -0500

golang-goleveldb (0.0~git20170302.0.3c5717c-5) unstable; urgency=medium

  * Disable tests that break in buildd/repro-build. (Closes: #834959)

 -- Michael Lustfield <michael@lustfield.net>  Wed, 26 Jul 2017 02:55:55 -0500

golang-goleveldb (0+git20150819.1a9d62f-2) unstable; urgency=medium

  * debian/control: Update snappy package name.

 -- Martín Ferrari <tincho@debian.org>  Tue, 25 Aug 2015 07:14:40 +0300
