=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Martín Ferrari <tincho@debian.org>,
-           Michael Lustfield <michael@lustfield.net>
+Uploaders: Martín Ferrari <tincho@debian.org>
 Build-Depends: debhelper (>= 10.0.0),
                dh-golang (>= 1.17~),
                golang-any,
                golang-ginkgo-dev,
                golang-github-golang-snappy-dev (>= 0.0+git20150730),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-goleveldb.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-goleveldb.git
 Homepage: https://github.com/syndtr/goleveldb
+Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/syndtr/goleveldb
 
 Package: golang-github-syndtr-goleveldb-dev
@@ -23,7 +23,6 @@
          ${misc:Depends},
          golang-github-golang-snappy-dev (>= 0.0+git20150730),
          golang-ginkgo-dev
-Built-Using: ${misc:Built-Using}
 Description: LevelDB key/value database in Go
  This library provides an implementation of the LevelDB key/value
  database in the Go programming language.
