## golang-goleveldb 0.0~git20200815.5c35d60

=== debian/changelog ===
golang-goleveldb (0.0~git20200815.5c35d60-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot. (Closes: #969282)
  * Create watch file.
  * Point Vcs-* urls to salsa.debian.org.
  * Remove d/watch lintian override.
  * d/control: set Rules-requires-root: no.

 -- Alexandre Viau <aviau@debian.org>  Sun, 30 Aug 2020 22:12:47 -0400
