=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: golang-goleveldb
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>
-Build-Depends: debhelper (>= 10.0.0),
+Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.17~),
                golang-any,
                golang-ginkgo-dev,
                golang-github-golang-snappy-dev (>= 0.0+git20150730),
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-goleveldb.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-goleveldb.git
+Standards-Version: 4.1.1
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-goleveldb.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-goleveldb
 Homepage: https://github.com/syndtr/goleveldb
 Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/syndtr/goleveldb
+Rules-requires-root: no
 
 Package: golang-github-syndtr-goleveldb-dev
 Breaks: golang-goleveldb-dev (<< 0.0~git20170302.0.3c5717c)
