=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

# Exclude test code from compilation and installation.
export DH_GOLANG_EXCLUDES := manualtest leveldb/testutil

%:
	dh $@ --buildsystem=golang --with=golang

# Disable tests that may fail, somewhat expectedly, in debian build environments.
override_dh_auto_test:
